Difference between revisions of "MediaWiki:Common.css"

From Gloria Victis
Line 1: Line 1:
 +
@font-face {
 +
  font-family: Roboto;
 +
  src: url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
 +
}
 
#p-logo-text a{
 
#p-logo-text a{
 
     padding: 0 20px 0 0 !important;
 
     padding: 0 20px 0 0 !important;
Line 7: Line 11:
 
font-weight: bold !important;
 
font-weight: bold !important;
 
color: #5C8832 !important;
 
color: #5C8832 !important;
 +
}
 +
 +
h1 h2 h3{
 +
font-family: Roboto;
 
}
 
}

Revision as of 16:38, 26 February 2021

@font-face {
  font-family: Roboto;
  src: url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
}
#p-logo-text a{
    padding: 0 20px 0 0 !important;
}

#bodyContentOuter a{

font-weight: bold !important;
color: #5C8832 !important;
}

h1 h2 h3{
 font-family: Roboto;
}